| Box2D 2.2.1 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions
b2PolygonContact Class Reference
Inheritance diagram for b2PolygonContact:

List of all members.

## Public Member Functions
| b2PolygonContact (b2Fixture *fixtureA, b2Fixture *fixtureB)
void | Evaluate (b2Manifold *manifold, const b2Transform &xfA, const b2Transform &xfB)
| Evaluate this contact with your own manifold and transforms.
## Static Public Member Functions
static b2Contact * | Create (b2Fixture *fixtureA, int32 indexA, b2Fixture *fixtureB, int32 indexB, b2BlockAllocator *allocator)
static void | Destroy (b2Contact *contact, b2BlockAllocator *allocator)

The documentation for this class was generated from the following files:

- b2PolygonContact.h
- b2PolygonContact.cpp

All Classes Files Functions Variables Enumerations Enumerator Defines